package com.yeejoin.amos.boot.module.jg.biz.edit.decorator;

import org.springframework.stereotype.Component;

import java.util.Collections;
import java.util.Map;

@Component
public class PlainDecorator<T> implements ResultProcessor<T>{

    @Override
    public T process(T t) {
        return t;
    }
}
